<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_TITLE', 'Zniżka za formę płatności');
  define('MODULE_PAYMENT_DESCRIPTION', 'Zniżka za formę płatności');
  define('SHIPPING_NOT_INCLUDED', ' [Zniżka nie obejmuje przesyłki]');
  define('TAX_NOT_INCLUDED', ' [Zniżka nie obejmuje podatku]');
?>